/* Reset --------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

body { line-height: 1; color: black; background: white; }

ol, ul { list-style: none; }

table { border-collapse: separate; border-spacing: 0; vertical-align: middle; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: "" ""; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; }

a img { border: none; }

/* HTML5 Reset --------------------------------------------------------------*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { margin: 0; padding: 0; border: 0; outline: 0; display: block; }

/* Typography -------------------------------------------------------------- */
/* The following classes are for use with @extend. */
html { text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

.serif, body { font-family: Georgia, serif; }

.sans { font-family: 'PT Sans', Arial, sans-serif; }

.mono, pre, code, tt { font-family: "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, Courier, monospace, sans-serif; }

.caps, .allcaps, caption, .smallcaps { letter-spacing: 0.1em; }

.allcaps, caption { text-transform: uppercase; }

.smallcaps { font-variant: small-caps; }

/* Body -------------------------------------------------------------- */
body { color: #4c4c4c; }

/* Selected Text -------------------------------------------------------------- */
/* -moz- must be declared separately */
::-moz-selection { color: white; background: #005498; text-shadow: none; }

::selection { color: white; background: #005498; text-shadow: none; }

/* Links -------------------------------------------------------------- */
a:link, a:visited, a:hover, a:active { outline: none; }
a:focus { outline: thin dotted; }

/* Headings -------------------------------------------------------------- */
h2, h3, h4, h5, h6 { margin-bottom: 1.5em; }

h1 { font-size: 1.313em; line-height: 1.143em; margin-bottom: 1.143em; }

/* Inline -------------------------------------------------------------- */
cite, em, dfn, address, i { font-style: italic; }

strong, dfn, b { font-weight: bold; }

sup, sub { font-size: smaller; line-height: 0; }

sup { vertical-align: super; }

sub { vertical-align: sub; }

abbr, acronym { border-bottom: 1px dotted; cursor: help; }

ins { text-decoration: underline; }

del { text-decoration: line-through; }

mark { background: #ffff99; background-color: rgba(255, 255, 0, 0.5); text-shadow: none; }

small { font-size: 0.75em; line-height: 2em; }

q { font-style: italic; }
q em { font-style: normal; }

/* Block -------------------------------------------------------------- */
p { margin-bottom: 1.5em; }

pre { margin: 1.5em; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

blockquote { margin: 1.5em; font-style: italic; }

/* Replaced -------------------------------------------------------------- */
img { vertical-align: text-bottom; max-width: 100%; -ms-interpolation-mode: bicubic; }

/* Lists -------------------------------------------------------------- */
ol, ul, dl { margin-bottom: 1.5em; margin-left: 1.5em; }

ol { list-style: decimal; }

ul { list-style: disc; }
li ul { list-style-type: circle; }

dt { margin-top: 1.5em; font-style: italic; }

dd { padding-left: 1.5em; }

/* Tables -------------------------------------------------------------- */
/* tables still need 'cellspacing="0"' in the markup */
table { margin-bottom: 1.5em; width: 100%; border-collapse: separate; border-spacing: 0; }

table, td, th { vertical-align: top; }

th, thead th { font-weight: bold; }

th, td, caption { padding: 0.75em; text-align: left; font-weight: normal; }

table, th { border-bottom-style: solid; border-bottom-width: 0.063em; padding-bottom: 0.688em; }

tfoot { font-size: 0.875em; line-height: 1.714em; }

/* Forms -------------------------------------------------------------- */
fieldset { margin-bottom: 1.5em; border-style: solid; border-width: 0.063em; padding: 1.438em; }

legend { font-size: 1.125em; line-height: 1.333em; font-weight: bold; }

input[type="radio"], input[type="checkbox"] { vertical-align: baseline; }

label, input[type=button], input[type=submit], button { cursor: pointer; }

label { font-weight: bold; }

.textinput, textarea, input[type=text], input[type=password], input[type=email], input[type=url], input[type=tel], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=week], input[type=time], input[type=number], input[type=range], input[type=search], input[type=color] { font-family: 'PT Sans', Arial, sans-serif; font-size: 0.875em; line-height: 1.714em; border-style: solid; border-width: 0.071em; padding: 0.357em; margin-bottom: 0.75em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; width: 100%; margin-top: 0; border-color: #4c4c4c; height: 2.571em; }

textarea { height: 11.143em; vertical-align: text-bottom; }

input[type=search] { -webkit-appearance: none; }
input[type=search]::-webkit-search-decoration { display: none; }

button { width: auto; overflow: visible; }

/* Layout -------------------------------------------------------------- */
body { font-size: 100%; line-height: 1.5em; }

html > body { font-size: 16px; }

.container, header, section#page, footer { *zoom: 1; margin-left: auto; margin-right: auto; width: 61em; max-width: 100%; }
.container:after, header:after, section#page:after, footer:after { content: "\0020"; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

/* Styles -------------------------------------------------------------- */
body { font-family: 'PT Sans', Arial, sans-serif; background-color: #00568b; background-image: url(/images/base/body-bg.png); background-repeat: repeat-x; }

header #base_header { display: inline; float: left; width: 63.934%; margin-right: 1.639%; margin-left: 1.639%; margin-top: 40px; }
header #alerts_subscribtion { display: inline; float: left; width: 31.148%; margin-right: 1.639%; display: inline; float: right; margin-right: 1.639%; #margin-left: -1em; padding-top: 30px; }
header #alerts_subscribtion h3 { font-family: 'PT Sans', Arial, sans-serif; font-size: 16px; margin: 0px; margin-bottom: 2px; color: white; }
header #alerts_subscribtion input[type=text] { border: 1px solid #00568b; width: 260px; height: 28px; margin-right: 3px; float: left; color: #999999; }
header #alerts_subscribtion input[type=submit] { float: left; text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/base/subscribe.png'); background-repeat: no-repeat; background-position: 50% 50%; width: 32px; height: 31px; width: 28px; height: 28px; border: none; }
header nav { clear: both; margin-right: 1.639%; margin-left: 1.639%; }
header nav ul { margin: 0; padding: 0; border: 0; outline: 0; overflow: hidden; *zoom: 1; background: url(/images/base/menu-item-bg.png) repeat-x; height: 51px; position: relative; padding-left: 110px; overflow: visible; }
header nav ul li { list-style-image: none; list-style-type: none; margin-left: 0px; white-space: nowrap; display: inline; float: left; padding-left: 4px; padding-right: 4px; }
header nav ul li:first-child, header nav ul li.first { padding-left: 0; }
header nav ul li:last-child, header nav ul li.last { padding-right: 0; }
header nav ul > li { padding: 0px; position: relative; }
header nav ul > li.selected a { color: #dddddd; }
header nav ul > li.selected a:hover { text-decoration: none; }
header nav ul > li.first { position: absolute; left: -1px; top: 0px; background: url(/images/base/menu-item-first.png) no-repeat; }
header nav ul > li.first a { padding-left: 27px; }
header nav ul > li.join { position: absolute; right: -1px; top: 0px; background: url(/images/base/menu-item-last.png) no-repeat; height: 51px; background-position: right top; padding-top: 2px; }
header nav ul > li.join a { text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/base/join-button.png'); background-repeat: no-repeat; background-position: 50% 50%; width: 116px; height: 32px; }
header nav ul > li.join a:hover { text-indent: -119988px; overflow: hidden; text-align: left; background-image: url('/images/base/join-button-hover.png'); background-repeat: no-repeat; background-position: 50% 50%; width: 116px; height: 32px; }
header nav ul > li a { display: block; background: url(/images/base/menu-item-divider.png) no-repeat; background-position: right top; height: 41px; color: white; font-family: Georgia, serif; font-size: 18px; text-decoration: none; padding-left: 15px; padding-right: 15px; padding-top: 10px; }
header nav ul > li a:hover { text-decoration: underline; }
header nav ul > li:hover ul.subnav { display: block; }
header nav ul > li ul.subnav { min-width: 120px; display: none; position: absolute; height: auto; top: 0px; left: 0px; z-index: 100; margin-top: 45px; background: #00568b; padding: 10px; border: 1px solid white; border-top: none; }
header nav ul > li ul.subnav li, header nav ul > li ul.subnav li.first, header nav ul > li ul.subnav li.last, header nav ul > li ul.subnav li.selected { background: none; float: none; display: block; position: static; padding: 0px; margin: 0px; height: auto; border-bottom: 1px dotted white; }
header nav ul > li ul.subnav li a, header nav ul > li ul.subnav li.first a, header nav ul > li ul.subnav li.last a, header nav ul > li ul.subnav li.selected a { height: auto; padding: 0px; margin: 0px; font-size: 14px; color: white; background: none; }
header nav ul > li ul.subnav li a:hover, header nav ul > li ul.subnav li.first a:hover, header nav ul > li ul.subnav li.last a:hover, header nav ul > li ul.subnav li.selected a:hover { text-decoration: none; color: #a9dcfb; }
header nav ul > li ul.subnav li.selected a { color: #a9dcfb; }
header #social_links { clear: both; margin-right: 1.639%; margin-left: 1.639%; background-color: #ededed; border: 1px solid #e0e0e0; border-top: none; text-align: right; padding: 5px; }

section#page section#body_content { clear: both; margin-right: 1.639%; margin-left: 1.639%; border: 1px solid #e0e0e0; border-top: none; background-color: white; overflow: hidden; }
section#page section#body_content a { color: #00568b; }
section#page section#body_content a:hover { color: #e60c21; }
section#page section#body_content section#promos { border-bottom: 1px solid #e0e0e0; padding: 5px; text-align: center; }
section#page section#body_content h1#body_content_title { color: #00568b; margin-top: 15px; margin-left: 15px; margin-bottom: 15px; font-weight: bold; font-size: 24px; width: 600px; }
section#page section#body_content section#body_content_left { display: inline; float: left; width: 66.102%; margin-right: 1.695%; }
section#page section#body_content section#body_content_left input.captcha { display: none; }
section#page section#body_content section#body_content_left #main-content h1, section#page section#body_content section#body_content_left #main-content h2, section#page section#body_content section#body_content_left #main-content h3, section#page section#body_content section#body_content_left article h1, section#page section#body_content section#body_content_left article h2, section#page section#body_content section#body_content_left article h3 { color: #00568b; margin-left: 15px; margin-top: 25px; margin-bottom: 0px; }
section#page section#body_content section#body_content_left #main-content h2, section#page section#body_content section#body_content_left article h2 { font-size: 18px; font-family: Georgia, serif; font-style: italic; color: #00568b; margin-left: 20px; margin-top: 25px; margin-bottom: 0px; }
section#page section#body_content section#body_content_left #main-content h2 a, section#page section#body_content section#body_content_left article h2 a { color: #666666; }
section#page section#body_content section#body_content_left #main-content h3, section#page section#body_content section#body_content_left article h3 { padding-left: 25px; }
section#page section#body_content section#body_content_left #main-content p, section#page section#body_content section#body_content_left #main-content form, section#page section#body_content section#body_content_left #main-content ul, section#page section#body_content section#body_content_left article p, section#page section#body_content section#body_content_left article form, section#page section#body_content section#body_content_left article ul { padding-left: 40px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; margin: 0px; }
section#page section#body_content section#body_content_left #main-content hr, section#page section#body_content section#body_content_left article hr { margin-left: 40px; color: #eeeeee; }
section#page section#body_content section#body_content_left #main-content form .fieldWithErrors input, section#page section#body_content section#body_content_left article form .fieldWithErrors input { border: 1px solid red; }
section#page section#body_content section#body_content_left article #sharing_end { margin-left: 40px; margin-bottom: 15px; }
section#page section#body_content section#body_content_left article #sharing_start { margin-left: 40px; }
section#page section#body_content section#body_content_left article.news_item_truncated h3 { margin: 0px; padding-left: 0px; }
section#page section#body_content section#body_content_left article.news_item_truncated { padding: 15px; margin-bottom: 25px; margin-left: 15px; }
section#page section#body_content section#body_content_left article.news_item_truncated h3 a { font-family: Georgia, serif; font-size: 24px; font-style: italic; color: #00568b; }
section#page section#body_content section#body_content_left article.news_item_truncated h3 a:hover { color: #e60c21; }
section#page section#body_content section#body_content_left article.news_item_truncated p { margin: 0px; font-size: 16px; padding: 0px; }
section#page section#body_content section#body_content_left article.news_item { padding-top: 0px; }
section#page section#body_content section#body_content_left article.blog_post { padding: 15px; margin-bottom: 25px; margin-left: 15px; }
section#page section#body_content section#body_content_left article.blog_post p { margin: 0px; font-size: 16px; padding: 0px; }
section#page section#body_content section#body_content_left article.blog_post header h1 { font-family: Georgia, serif; font-size: 24px; font-style: italic; margin: 0px; }
section#page section#body_content section#body_content_left article.blog_post header h1 a { color: #00568b; }
section#page section#body_content section#body_content_left article.blog_post header h1 a:hover { color: #e60c21; }
section#page section#body_content section#body_content_left article.blog_post header time { font-size: 12px; margin-bottom: 0px; margin-top: 5px; line-height: 18px; }
section#page section#body_content section#body_content_left article.blog_post header aside.filed_in { font-size: 12px; line-height: 18px; padding-bottom: 10px; }
section#page section#body_content section#body_content_left article.blog_post footer { padding-top: 5px; }
section#page section#body_content section#body_content_left article.blog_post section.preview { overflow: hidden; *zoom: 1; margin: 0px; font-size: 16px; padding: 0px; }
section#page section#body_content section#body_content_left article#blog_post time { font-size: 12px; padding-left: 40px; }
section#page section#body_content section#body_content_left aside#comments { padding: 20px; overflow: visible; }
section#page section#body_content section#body_content_left #show_blog_post nav#next_prev_article { margin-left: 40px; }
section#page section#body_content section#body_content_right { display: inline; float: left; width: 32.203%; margin-right: 1.695%; display: inline; float: right; margin-right: 0; #margin-left: -1em; background: #f2f2f2; }
section#page section#body_content section#body_content_right p, section#page section#body_content section#body_content_right h1, section#page section#body_content section#body_content_right h2, section#page section#body_content section#body_content_right h3 { padding: 10px; margin-bottom: 0px; }
section#page section#body_content section#body_content_right p, section#page section#body_content section#body_content_right ul { padding-left: 15px; }
section#page section#body_content section#body_content_right a#rss_feed_subscribe { margin-left: 15px; vertical-align: top; background-position: 0% 40%; padding-left: 20px; }
section#page section#body_content section#body_content_right h1 { font-family: 'PT Sans', Arial, sans-serif; color: #333333; }
section#page section#body_content section#body_content_right a { color: #00568b; font-size: 14px; }

footer p { clear: both; margin-right: 1.639%; margin-left: 1.639%; color: white; text-align: center; font-size: 14px; padding-top: 25px; }


/*
  Override default refinery formatting below.
  Formatting applies to backend WYSIWYG editors and all frontend.
*/

/*
  Override default refinery 'theme' styles here.
  These only apply when using custom WYMeditor CSS.
*/